archiveConfirmation.headline=Archive Confirmation
archiveConfirmation.title=Question Management - Archive Confirmation
attachCase.headline=Add Case
attachCase.title=Question Management - Add Case
attachEquation.headline=Add Equation
attachEquation.title=Question Management - Add Equation
button.cancel=Cancel
button.confirm=Confirm
button.reset=Reset
button.save=Save
changeOwner.headline=Change Owner
changeOwner.title=Question Management - Change Owner
contentAction.archive=archive
contentAction.changeOwner=change owner
contentAction.delete=delete
contentAction.edit=edit
contentAction.launch=launch
contentAction.preview=preview
contentAction.prototype=prototype
database.load=Cannot load database from {0}
deleteConfirmation.headline=Delete Confirmation
deleteConfirmation.title=Question Management - Delete Confirmation
editCase.headline=Add/Edit Case
editCase.title=Question Management - Add/Edit Case
editEquation.headline=Add/Edit Equation
editEquation.title=Question Management - Add/Edit Equation
editItemSet.headline=Edit Item Set
editItemSet.title=Question Management - Edit Item Set
editQuestion.headline=Add/Edit Question
editQuestion.title=Question Management - Add/Edit Question
editTerm.headline=Add/Edit Term
editTerm.title=Question Management - Add/Edit Term
error.attach=
error.contentAction.save=<li>Save action failed</li>
error.contentAction.changeStatus=<li>Change status action failed</li>
error.selected.content.required=<li>No content item selected</li>
error.issueType.required=<li>Issue Type is required</li>
error.searchAttribute.required=<li>Search attribute is required</li>
error.answerTime.required=<li>Answer time is required</li>
error.questionCount.required=<li>A valid number of questions is required</li>
error.studySession.required=<li>A valid subject selection is required</li>
error.keyword.required=<li>A valid keyword search criteria is required</li>
error.questionPosition.invalid=<li>Question position settings are invalid</li>
error.questionPosition.required=<li>Question position is required for each question</li>
error.selectedItem.required=<li>No item selected</li>
error.owner.required=<li>The selected new status requires an editor.</li>
error.status.required=<li>Status required</li>
error.action.required=<li>Action is required</li>
error.answer1.required=<li>At least one answer is required</li>
error.invalidAction=<li>Requested action was invalid</li>
error.altTag.required=<li>ALT tag is required</li>
error.caseText.required=<li>Case text is required</li>
error.definition.required=<li>Definition is required</li>
error.description.required=<li>Description is required</li>
error.file.required=<li>File is required</li>
error.mathMl.required=<li>MathML is required</li>
error.questionRationale.required=<li>Rationale / guideline answer is required</li>
error.questionText.required=<li>Question text is required</li>
error.questionTypeId.required=<li>Question type is required</li>
error.searchCriteria.required=<li>Valid search criteria is required</li>
error.termText.required=<li>Term text is required</li>
error.questionType1.required=<li>At least four answers are required for multiple choice questions</li>
error.questionType2.required=<li>Only guideline answer (rationale) is allowed for essay questions</li>
error.expirationDate.invalid=<li>Invalid 'expiration date'</li>
error.fromDate.invalid=<li>Invalid 'from date'</li>
error.toDate.invalid=<li>Invalid 'to date'</li>
error.dateOrder.invalid=<li>Invalid date order, please make sure that 'from date' < 'to date'</li>
error.database.missing=<li>User database is missing, cannot validate logon credentials</li>
error.file.required=<li>File is required</li>
error.file.tooBig=<li>The file you uploaded is too big</li>
error.file.saveFailed=<li>System error. Could not save file to file system.</li>
error.fromAddress.format=<li>Invalid format for From Address</li>
error.fromAddress.required=<li>From Address is required</li>
error.fullName.required=<li>Full Name is required</li>
error.host.required=<li>Mail Server is required</li>
error.noContentItem=<li>No content item found with that id</li>
error.noContentItemInSession=<li>No current content item bean available in session. Perhaps session was expired.</li>
error.password.match=<li>Password and confirmation password must match</li>
error.password.mismatch=<li>Invalid email address and/or password. Please try again.</li>
error.password.required=<li>Valid password is required</li>
error.password2.required=<li>Confirmation password is required</li>
error.replyToAddress.format=<li>Invalid format for Reply To Address</li>
error.transaction.token=<li>Cannot submit this form out of order</li>
error.type.invalid=<li>Server Type must be 'imap' or 'pop3'</li>
error.type.required=<li>Server Type is required</li>
error.username.required=<li>Username is required</li>
error.username.unique=<li>That username is already in use - please select another</li>
error.email.required=<li>Email is required</li>
error.firstName.required=<li>First name is required</li>
error.candidateLevel.required=<li>Candidate level is required</li>
error.lastName.required=<li>Last name is required</li>
error.saveFailed=<li>System error. Attempt to save content failed</li>
error.logonFailed=<li>System error. Attempt to logon user failed</li>
error.searchFailed=<li>System error. Attempt to search failed</li>
error.actionForm.missing=<li>System error. ActionForm is required for this action.</li>
error.actionForm.incorrect=<li>System error. This action requires a different ActionForm implementation.</li>
errors.footer=</ul>
errors.header=<p><font color="red">Attention.</font> You must correct the following error(s) before proceeding:</p><ul>
errors.ioException=I/O exception rendering error messages: {0}
heading.action=Action
heading.autoConnect=Auto
heading.host=Host Name
heading.subscriptions=Current Subscriptions
heading.type=Server Type
heading.user=User Name
help.headline=Help
help.title=Question Management - Help
home.headline=Home
home.newCase=Create new case &gt;
home.newQuestion=Create new question &gt;
home.newTerm=Create new term &gt;
home.title=Question Management - Home
index.heading=LCMS Demonstration Application Options
index.logon=Log on to the LCMS Demonstration Application
index.registration=Register with the LCMS Demonstration Application
index.title=LCMS Demonstration Application (Struts 1.0)
index.tour=A Walking Tour of the Example Application
linkContentAction.io=I/O Error: {0}
linkContentAction.noContentItem=No content under attribute {0}
linkUser.io=I/O Error: {0}
linkUser.noUser=No user under attribute {0}
logon.headline=Login
logon.title=Question Management - Login
mainMenu.heading=Main Menu Options for 
mainMenu.logoff=Log off LCMS Application
mainMenu.registration=Edit your user registration profile
mainMenu.title=LCMS Application - Main Menu
option.imap=IMAP Protocol
option.pop3=POP3 Protocol
prompt.autoConnect=Auto Connect:
prompt.fromAddress=From Address:
prompt.fullName=Full Name:
prompt.mailHostname=Mail Server:
prompt.mailPassword=Mail Password:
prompt.mailServerType=Server Type:
prompt.mailUsername=Mail Username:
prompt.password=Password:
prompt.password2=(Repeat) Password:
prompt.replyToAddress=Reply To Address:
prompt.username=Username:
saveconfirmation.headline=Save Confirmation
saveconfirmation.title=Question Management - Save Confirmation
search.headline=Search
search.noresults=<li>No results found, please try again</li>
search.title=Question Management - Search
selectCase.headline=Select Case
selectCase.title=Question Management - Select Case
selectEquation.headline=Select Equation
selectEquation.title=Question Management - Select Equation
selectQuestion.headline=Select Question
selectQuestion.title=Question Management - Select Question
subscription.title.create=Create New Mail Subscription
subscription.title.delete=Delete Existing Mail Subscription
subscription.title.edit=Edit Existing Mail Subscription
info.remoteUpdate.userCreated=Remote update action success. User created. Now test the account for the user.
info.remoteUpdate.userUpdated=Remote update action success. User updated. Now test the account for the user.
info.remoteUpdate.failed=Remote update action failed.